» Ubuntu » Paketit

Error

two or more packages specified (openbsd-inetd hardy)